Index: data/pool/AUTHORS
===================================================================
--- data/pool/AUTHORS	(revision 8157)
+++ 	(revision )
@@ -1,558 +1,0 @@
-﻿Here we list the authors of all the media files in this repository. All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
-
-File                                                        Author
-audio/ambient/default/allgorythm-lift_up.ogg                All-Go-Rhythm - Thierry Zaugg (www.bediff.com)
-audio/ambient/default/allgorythm-resonance_blaster.ogg      All-Go-Rhythm - Thierry Zaugg (www.bediff.com)
-audio/ambient/default/AlphaCentauri.ogg                     Kevin Young
-audio/ambient/default/Asteroid_rocks.ogg                    Kevin Young - Samples (License: CC Sampling+) from: ERH (Cinematic Deep Bass Rumble) and Jovica (ESERBEZE Granular Scape 22)
-audio/ambient/default/Earth.ogg                             Kevin Young
-audio/ambient/default/Fight1.ogg                            Kevin Young
-audio/ambient/default/Ganymede.ogg                          Kevin Young - Samples (License: CC Sampling+) from: yewbic (Ambience 3)
-audio/ambient/default/Jupiter.ogg                           Kevin Young - Samples (License: CC Sampling+) from: yewbic (Ambience 3)
-audio/ambient/default/luke_grey_-_hypermode.ogg             Lukas Grauer
-audio/ambient/default/mainmenu.ogg                          Raphaël Jecker
-audio/ambient/default/Mars.ogg                              Kevin Young
-audio/ambient/default/Nebula_metal.ogg                      Kevin Young - Samples (License: CC Sampling+) from: Sea Fury (Zap2) and Digifishmusic (Infinite Thunder)
-audio/ambient/dnb/AlphaCentauri.ogg                         Blal - Carnivore (Shadow Infestation EP), Licence: CC by-nc-nd 2.5
-audio/ambient/dnb/Asteroid_rocks.ogg                        Kevin Young - Samples (License: CC Sampling+) from: ERH (Cinematic Deep Bass Rumble) and Jovica (ESERBEZE Granular Scape 22)
-audio/ambient/dnb/Earth.ogg                                 403 - Unmute (Unmute EP), License: CC by-nc-sa 3.0
-audio/ambient/dnb/Fight1.ogg                                Throttler - Obey (Shadow Infestation EP), Licence: CC by-nc-nd 2.5 	
-audio/ambient/dnb/Ganymede.ogg                              Nekura - Not Now (Shadow Infestation EP), Licence: CC by-nc-nd 2.5
-audio/ambient/dnb/Jupiter.ogg                               ICR - Even When Your Shadow Leaves You (ICR), Licence: CC by-nc-nd 2.5, www.exegene.com
-audio/ambient/dnb/mainmenu.ogg                              ICR - Shinumade Tatakau (ICR), Licence: CC by-nc-nd 2.5, www.exegene.com
-audio/ambient/dnb/Mars.ogg                                  Medium - Dead Effect (Shadow Infestation EP), Licence: CC by-nc-nd 2.5
-audio/ambient/dnb/Nebula_metal.ogg                          Kevin Young - Samples (License: CC Sampling+) from: Sea Fury (Zap2) and Digifishmusic (Infinite Thunder)
-audio/ambient/eightbit/AlphaCentauri.ogg                    Dr. Zilog - Sanguinary Sect Of Worship (All Hallows Eve in 8bit Hell), License: CC by-nc-sa 3.0 US
-audio/ambient/eightbit/Asteroid_rocks.ogg                   Kevin Young - Samples (License: CC Sampling+) from: ERH (Cinematic Deep Bass Rumble) and Jovica (ESERBEZE Granular Scape 22)
-audio/ambient/eightbit/Earth.ogg                            Erik Skiff- We're The Resistors (Resistor Anthems), License: CC by 3.0 US
-audio/ambient/eightbit/Fight1.ogg                           Baphomania - Roaming Spectral Shores (All Hallows Eve in 8bit Hell), License: CC by-nc-sa 3.0 US	
-audio/ambient/eightbit/Ganymede.ogg                         Erik Skiff- All Of Us (Resistor Anthems), License: CC by 3.0 US
-audio/ambient/eightbit/Jupiter.ogg                          NESMETAL - The Throes Of Wickedness (All Hallows Eve in 8bit Hell), License: CC by-nc-sa 3.0 US
-audio/ambient/eightbit/mainmenu.ogg                         H-Pizzle - Ghosts Of A Fallen Empire (All Hallows Eve in 8bit Hell), License: CC by-nc-sa 3.0 US
-audio/ambient/eightbit/Mars.ogg                             Erik Skiff- Underclocked (Resistor Anthems), License: CC by 3.0 US
-audio/ambient/eightbit/Nebula_metal.ogg                     Kevin Young - Samples (License: CC Sampling+) from: Sea Fury (Zap2) and Digifishmusic (Infinite Thunder)
-audio/ambient/jazz/AlphaCentauri.ogg                        cdk - Midnight Theme (cdk mix), License: CC by 3.0
-audio/ambient/jazz/Asteroid_rocks.ogg                       KCentric - OxyMoron, License: CC by 3.0
-audio/ambient/jazz/Earth.ogg                                echoed - Window like, License: CC by 3.0
-audio/ambient/jazz/Fight1.ogg                               Damian Frick - Samples (License: CC by 3.0) from: stefsax - Awel
-audio/ambient/jazz/Ganymede.ogg                             cdk - pieces of life, License: CC by 3.0
-audio/ambient/jazz/Jupiter.ogg                              gurdonark - Caper, CC by 3.0
-audio/ambient/jazz/mainmenu.ogg                             Citizen Nyx - Undercover, License: CC by 3.0                       
-audio/ambient/jazz/Mars.ogg                                 shragrugge - Sax, Flute, n Glass, License: CC by 3.0
-audio/ambient/jazz/Nebula_metal.ogg                         Coriolis Effect - Mseq, License: CC by 3.0
-audio/sounds/Button_press1.ogg                              Corsica S - blip10, License: CC Sampling+
-audio/sounds/Button_press2.ogg                              Corsica S - blip11, License: CC Sampling+
-audio/sounds/Button_press3.ogg                              Corsica S - blip12, License: CC Sampling+
-audio/sounds/Engine_charge.ogg                              Kevin Young - Samples (License: CC Sampling+) from: ReWire (SHMIR and Vents)
-audio/sounds/Engine_high.ogg                                Kevin Young - Samples (License: CC Sampling+) from: ReWire (SHMIR and Vents)
-audio/sounds/Engine_idle.ogg                                Kevin Young - Samples (License: CC Sampling+) from: ReWire (SHMIR and Vents)
-audio/sounds/Engine_low.ogg                                 Kevin Young - Samples (License: CC Sampling+) from: ReWire (SHMIR and Vents)
-audio/sounds/Engine_off.ogg                                 Kevin Young - Samples (License: CC Sampling+) from: ReWire (SHMIR and Vents)
-audio/sounds/laser1.wav                                     unknown
-audio/sounds/pong_bat.wav                                   Erwin Herrsche?
-audio/sounds/pong_score.wav                                 Erwin Herrsche?
-audio/sounds/pong_side.wav                                  Erwin Herrsche?
-audio/sounds/Rocket_engine.ogg                              Kevin Young
-audio/sounds/Rocket_explosion.ogg                           Kevin Young - Samples (License: CC Sampling+) from: sleep (BOMB)
-audio/sounds/Rocket_launch.ogg                              Kevin Young
-audio/sounds/Ship_explosion.ogg                             Kevin Young - Samples (License: CC Sampling+) from: ERH (distant shot rumble 37 and distant shot 33)
-audio/sounds/Weapon_Chaingun.ogg                            Kevin Young - Samples (License: CC Sampling+) from: tcpp (Machinegun_ish) and joly1 (eurocopter_b2)
-audio/sounds/Weapon_HsW01.ogg                               Kevin Young - Samples (License: CC Sampling+) from: Infinity (smalllas)
-audio/sounds/Weapon_Laser.ogg                               Kevin Young - Samples (License: CC Sampling+) from: alienbomb (hit.2)
-audio/sounds/Weapon_LightningGun.ogg                        Kevin Young
-audio/sounds/Weapon_Plasma.ogg                              Kevin Young - Samples (License: CC Sampling+) from: DeadlyMustard (SP0000)
-
-fonts/airstrip.ttf                                          Vic Fieger (http://www.vicfieger.com/) (Permission from the author to use it)
-fonts/bluebold.ttf                                          Larabie fonts “read_me.html"
-fonts/bluecond.ttf                                          Larabie fonts “read_me.html"
-fonts/bluehigh.ttf                                          Larabie fonts “read_me.html"
-fonts/console.fontdef                                       Felix Schulthess?
-fonts/LiberationMono.fontdef                                Larabie fonts “read_me.html"
-fonts/LiberationMono.ttf                                    Larabie fonts “read_me.html"
-fonts/Monofur.fontdef                                       Larabie fonts “read_me.html"
-fonts/Monofur.ttf                                           Larabie fonts “read_me.html"
-fonts/MonoSpatial.fontdef                                   Larabie fonts “read_me.html"
-fonts/MonoSpatial.ttf                                       Larabie fonts “read_me.html"
-fonts/read_me.html                                          Larabie fonts “read_me.html"
-fonts/sample.fontdef                                        Larabie fonts “read_me.html"
-fonts/SaxMono.fontdef                                       Larabie fonts “read_me.html"
-fonts/SaxMono.ttf                                           Larabie fonts “read_me.html"
-fonts/Selectric.fontdef                                     Larabie fonts “read_me.html"
-fonts/Selectric.ttf                                         Larabie fonts “read_me.html"
-fonts/ShareTechMono.ttf                                     Larabie fonts “read_me.html"
-fonts/ShareTechMono.fontdef                                 Larabie fonts “read_me.html"
-fonts/solo5.ttf                                             Larabie fonts “read_me.html"
-fonts/Tt-Kp.fontdef                                         Larabie fonts “read_me.html"
-fonts/Tt-Kp.ttf                                             Larabie fonts “read_me.html"
-fonts/typewriter.ttf                                        Felix Schulthess?
-fonts/VeraMono.fontdef                                      Larabie fonts “read_me.html"
-fonts/VeraMono.ttf                                          Larabie fonts “read_me.html"
-
-gui/fonts/bluehigh.ttf                                      http://www.iconian.com/
-gui/fonts/bluehighway-10.font                               http://www.iconian.com/
-gui/fonts/bluehighway-12.font                               http://www.iconian.com/
-gui/fonts/bluehighway-8.font                                http://www.iconian.com/
-gui/fonts/common.txt                                        http://www.iconian.com/
-gui/fonts/Commonv2c.ttf                                     http://www.iconian.com/
-gui/fonts/Commonwealth-10.font                              http://www.iconian.com/
-gui/fonts/DejaVuSans-10.font                                http://www.iconian.com/
-gui/fonts/DejaVuSans.ttf                                    http://www.iconian.com/
-gui/fonts/FairChar-30.font                                  http://www.iconian.com/
-gui/fonts/fkp-16.font                                       http://www.iconian.com/
-gui/fonts/fkp.de.pcf                                        http://www.iconian.com/
-gui/fonts/Font.xsd                                          http://www.iconian.com/
-gui/fonts/Iconified-12.font                                 http://www.iconian.com/
-gui/fonts/Iconiv2.ttf                                       http://www.iconian.com/
-gui/fonts/icon.txt                                          Daniel Zadorozny - http://www.iconian.com/
-gui/fonts/Legal.txt                                         Andrew Zabolotny
-gui/fonts/README                                            http://www.iconian.com/
-gui/imagesets/DriveIcons.imageset                           Reto Grieder?
-gui/imagesets/FairChar.imageset                             Reto Grieder?
-gui/imagesets/Imageset.xsd                                  Reto Grieder?
-gui/imagesets/MainMenuBackground.imageset                   Benjamin Knecht
-gui/imagesets/PickupInventory.imageset                      Damian Frick, Eric Beier and Benedict Simlinger
-gui/imagesets/SleekSpace.imageset                           Seth Yastrov
-gui/imagesets/TaharezGreenLook.imageset                     Lars "Taharez" Rinde
-gui/imagesets/TaharezLook.imageset                          Lars "Taharez" Rinde
-gui/imagesets/Vanilla.imageset                              Shane Parker
-gui/imagesets/WindowsLook.imageset                          Paul "CrazyEddie" Turner
-gui/looknfeel/Falagard.xsd                                  unknown
-
-images/decals/decal.jpg                                     Felix Schulthess
-images/effects/3arrowsup.png                                Eric Beier and Benedict Simlinger
-images/effects/arrow.png                                    Damian Frick
-images/effects/asterix.png                                  Damian Frick
-images/effects/atmosphere.png                               Felix Schulthess
-images/effects/atmospheretype1.png                          Marian Runo
-images/effects/atmospheretype2.png                          Marian Runo
-images/effects/atmospheretype3.png                          Marian Runo
-images/effects/atmospheretype4.png                          Marian Runo
-images/effects/atmospheretype5.png                          Marian Runo
-images/effects/backlightflare.png                           Fabian Landau
-images/effects/backlighttrail.png                           Fabian Landau
-images/effects/backlighttrail2.png                          David Gassner
-images/effects/bigflame.png                                 unknown
-images/effects/bigflare1.png                                Fabian Landau
-images/effects/clouds.png                                   Benjamin de Capitani
-images/effects/cross.png                                    Damian Frick
-images/effects/explosion3.png                               Fabian Landau
-images/effects/explosion.png                                unknown
-images/effects/eye.png                                      Eric Beier and Benedict Simlinger
-images/effects/flare2_1.png                                 David Gassner
-images/effects/flare2.png                                   unknown
-images/effects/flare.png                                    Felix Schulthess
-images/effects/flaretrail.png                               unknown
-images/effects/LightningBall_1.png                          Joël Smely
-images/effects/LightningBall_2.png                          Joël Smely
-images/effects/LightningBall_3.png                          Joël Smely
-images/effects/LightningBall_4.png                          Joël Smely
-images/effects/LightningBall_5.png                          Joël Smely
-images/effects/LightningBall_6.png                          Joël Smely
-images/effects/LightningBall_7.png                          Joël Smely
-images/effects/LightningBall_8.png                          Joël Smely
-images/effects/mapgrid.png                                  Si Sun
-images/effects/ring_flare2.png                              unknown
-images/effects/ring_flare.png                               unknown
-images/effects/Sepia1D.png                                  Fabian Landau?
-images/effects/shield.png                                   Eric Beier and Benedict Simlinger
-images/effects/smoke2.png                                   Fabian Landau
-images/effects/smoke3.png                                   Fabian Landau
-images/effects/smoke4.png                                   Gion-Andri Cantieni
-images/effects/smoke.png                                    Benjamin de Capitani
-images/effects/smokecolors.png                              unknown
-images/textures/sphere.png                                  Damian Frick
-images/effects/streak.png                                   unknown
-images/gui/DriveIcons.png                                   Reto Grieder?
-images/gui/FairChar.png                                     Reto Grieder?
-images/gui/main_menu_1.jpg                                  Reto Grieder
-images/gui/pickup.png                                       Damian Frick, Eric Beier and Benedict Simlinger
-images/gui/sleekspace.png                                   Seth Yastrov
-images/gui/TaharezGreenLook.png                             Lars "Taharez" Rinde
-images/gui/TaharezLook.png                                  Lars "Taharez" Rinde
-images/gui/vanilla.png                                      Shane Parker
-images/gui/WindowsLook.png                                  Paul "CrazyEddie" Turner
-images/overlay/arrows.png                                   Felix Schulthess
-images/overlay/bar1.png                                     Felix Schulthess
-images/overlay/bar2a.png                                    Felix Schulthess
-images/overlay/bar2b.png                                    Felix Schulthess
-images/overlay/bar2c.png                                    Felix Schulthess
-images/overlay/bar2.png                                     Felix Schulthess
-images/overlay/centeroverlay.png                            Michael Wirth
-images/overlay/console2.png                                 Felix Schulthess
-images/overlay/console3.png                                 Felix Schulthess
-images/overlay/console4.png                                 Felix Schulthess
-images/overlay/console5.png                                 Reto Grieder
-images/overlay/crosshair.png                                unknown
-images/overlay/crosshair2.png                               Fabian Landau
-images/overlay/crosshair3.png                               Michael Wirth
-images/overlay/cursor.png                                   unknown
-images/overlay/cursor_console.png                           Reto Grieder
-images/overlay/damageoverlaybottom.png                      Michael Wirth
-images/overlay/damageoverlayleft.png                        Michael Wirth
-images/overlay/damageoverlayright.png                       Michael Wirth
-images/overlay/damageoverlaytop.png                         Michael Wirth
-images/overlay/directionarrows                              Michael Wirth
-images/overlay/directionarrows1                             Michael Wirth
-images/overlay/directionarrows2                             Michael Wirth
-images/overlay/directionarrows3                             Michael Wirth
-images/overlay/directionarrows4                             Michael Wirth
-images/overlay/DroneBanner.png                              Benjamin de Capitani
-images/overlay/Formation.png                                Benjamin de Capitani
-images/overlay/healthbar_bar.png                            Fabian Landau
-images/overlay/healthbar_bg.png                             Fabian Landau
-images/overlay/Pickups.png                                  Benjamin de Capitani
-images/overlay/radar.png                                    Felix Schulthess
-images/overlay/RadarDot.png                                 Fabian Landau
-images/overlay/RadarSquare.png                              Reto Grieder
-images/overlay/RadarTriangle.png                            Fabian Landau
-images/overlay/tdc.png                                      Felix Schulthess
-images/skyboxes/skypanoramagen1_bk.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen1_dn.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen1_fr.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen1_lf.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen1_rt.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen1_up.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen2_bk.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen2_dn.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen2_fr.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen2_lf.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen2_rt.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen2_up.jpg                      Fabian Landau?
-images/skyboxes/starbox_bk.jpg                              Felix Schulthess
-images/skyboxes/starbox_dn.jpg                              Felix Schulthess
-images/skyboxes/starbox_fr.jpg                              Felix Schulthess
-images/skyboxes/starbox_lf.jpg                              Felix Schulthess
-images/skyboxes/starbox_rt.jpg                              Felix Schulthess
-images/skyboxes/starbox_up.jpg                              Felix Schulthess
-images/textures/seamless/sl_floor01.jpg                     Felix Schulthess
-images/textures/seamless/sl_floor02.jpg                     Felix Schulthess
-images/textures/seamless/sl_floor03.jpg                     Felix Schulthess
-images/textures/seamless/sl_foil.jpg                        Felix Schulthess
-images/textures/seamless/sl_hull01.jpg                      Felix Schulthess
-images/textures/seamless/sl_hull02.jpg                      Felix Schulthess
-images/textures/seamless/sl_hull03.jpg                      Felix Schulthess
-images/textures/seamless/sl_hull04.jpg                      Felix Schulthess
-images/textures/seamless/sl_metal02.jpg                     Felix Schulthess
-images/textures/seamless/sl_metal03.jpg                     Felix Schulthess
-images/textures/seamless/sl_metal04.jpg                     Felix Schulthess
-images/textures/seamless/sl_metal05.jpg                     Felix Schulthess
-images/textures/seamless/sl_metal06.jpg                     Felix Schulthess
-images/textures/seamless/sl_metal07.jpg                     Felix Schulthess
-images/textures/seamless/sl_metal.jpg                       Felix Schulthess
-images/textures/seamless/sl_metal_001.png                   Martin Polak?
-images/textures/seamless/sl_metal_002.png                   Martin Polak?
-images/textures/seamless/sl_metal_003.png                   Martin Polak?
-images/textures/seamless/sl_metal_004.png                   Martin Polak?
-images/textures/seamless/sl_metal_005.png                   Martin Polak?
-images/textures/seamless/sl_metal_006.png                   Martin Polak?
-images/textures/seamless/sl_metal_007.png                   Martin Polak?
-images/textures/seamless/sl_metal_008.png                   Martin Polak?
-images/textures/seamless/sl_metal_009.png                   Martin Polak?
-images/textures/seamless/sl_metal_010.png                   Martin Polak?
-images/textures/seamless/sl_metal_011.png                   Martin Polak?
-images/textures/seamless/sl_metal_012.png                   Martin Polak?
-images/textures/seamless/sl_metal_013.png                   Martin Polak?
-images/textures/seamless/sl_metal_014.png                   Martin Polak?
-images/textures/seamless/sl_metal_015.png                   Martin Polak?
-images/textures/seamless/sl_metal_016.png                   Martin Polak?
-images/textures/seamless/sl_metal_017.png                   Martin Polak?
-images/textures/seamless/sl_metal_018.png                   Martin Polak?
-images/textures/seamless/sl_metal_019.png                   Martin Polak?
-images/textures/seamless/sl_metal_020.png                   Martin Polak?
-images/textures/seamless/sl_metal_021.png                   Martin Polak?
-images/textures/seamless/sl_metal_022.png                   Martin Polak?
-images/textures/seamless/sl_metal_023.png                   Martin Polak?
-images/textures/seamless/sl_metal_024.png                   Martin Polak?
-images/textures/seamless/sl_metal_025.png                   Martin Polak?
-images/textures/seamless/sl_metal_026.png                   Martin Polak?
-images/textures/seamless/sl_metal_027.png                   Martin Polak?
-images/textures/seamless/sl_metal_028.png                   Martin Polak?
-images/textures/seamless/sl_metal_029.png                   Martin Polak?
-images/textures/seamless/sl_metal_030.png                   Martin Polak?
-images/textures/seamless/sl_metal_031.png                   Martin Polak?
-images/textures/seamless/sl_metal_032.png                   Martin Polak?
-images/textures/seamless/sl_metal_034.png                   Martin Polak?
-images/textures/seamless/sl_metal_035.png                   Martin Polak?
-images/textures/seamless/sl_metal_036.png                   Martin Polak?
-images/textures/seamless/sl_metal_037.png                   Martin Polak?
-images/textures/seamless/sl_organic01.jpg                   Felix Schulthess
-images/textures/seamless/sl_organic02.jpg                   Felix Schulthess
-images/textures/seamless/sl_organic03.jpg                   Felix Schulthess
-images/textures/seamless/sl_organic04.jpg                   Felix Schulthess
-images/textures/seamless/sl_panel.jpg                       Felix Schulthess
-images/textures/assff.JPG                                   Felix Schulthess
-images/textures/asteroid.png                                Benjamin de Capitani
-images/textures/asteroid_ice.png                            Benjamin de Capitani
-images/textures/babel-base2.jpg                             Georges Grondin (cc-by-sa)
-images/textures/babel-trim3b.jpg                            Georges Grondin (cc-by-sa)
-images/textures/babel-wall1a.jpg                            Georges Grondin (cc-by-sa)
-images/textures/babel-wall1b.jpg                            Georges Grondin (cc-by-sa)
-images/textures/babel-wall6a.jpg                            Georges Grondin (cc-by-sa)
-images/textures/babel-wall6b.jpg                            Georges Grondin (cc-by-sa)
-images/textures/can.png                                     Hagen Seifert
-images/textures/CockpitGlass.jpg                            Mirko Kaiser
-images/textures/CockpitNose.jpg                             Mirko Kaiser
-images/textures/CockpitSide.png                             Mirko Kaiser
-images/textures/crate.png                                   Reto Grieder
-images/textures/CuboidConnectionBodySide.jpg                Mirko Kaiser
-images/textures/CuboidConnectionBodyTop.jpg                 Mirko Kaiser
-images/textures/dirt01.jpg                                  unknown
-images/textures/Dirt.jpg                                    unknown
-images/textures/dish.jpg                                    Felix Schulthess
-images/textures/drone.png                                   unknown
-images/textures/DuBall1.jpg                                 Rocco Bottani, Massimo Maffioli
-images/textures/DuBall2.jpg                                 Rocco Bottani, Massimo Maffioli
-images/textures/final_gold.png                              David Gassner
-images/textures/flare3.png                                  David Gassner
-images/textures/ghost_complete-texture_Cube.jpg             David Gassner
-images/textures/glass01.png                                 Felix Schulthess?
-images/textures/glass02.png                                 Felix Schulthess?
-images/textures/GreenSkin.jpg                               unknown
-images/textures/hs-w01s.png                                 Hagen Seifert
-images/textures/hs-w01.png                                  Hagen Seifert
-images/textures/hs-w01_reduced.png                          Benjamin de Capitani
-images/textures/iceplanet.png                               Marian Runo
-images/textures/laserbeam.png                               unknown
-images/textures/Lightning_gun4.png                          Joël Smely
-images/textures/Lightning_gun_pic2.png                      Joël Smely
-images/textures/LightningGun.png                            Joël Smely
-images/textures/LightningGun-s.png                          Joël Smely
-images/textures/MetalBare.jpg                               Benjamin de Capitani
-images/textures/MetalBase0020_thumbhuge.jpg                 Benjamin de Capitani
-images/textures/MetalBase0030_thumbhuge.jpg                 Benjamin de Capitani
-images/textures/MetalEdge.jpg                               Georges Grondin (cc-by-sa)
-images/textures/OrxonoxBlack.png                            unknown
-images/textures/OrxonoxGREEN.png                            Reto Grieder
-images/textures/OrxonoxORANGE.png                           unknown
-images/textures/OrxonoxRED.png                              unknown
-images/textures/OrxonoxYELLOW.png                           Reto Grieder
-images/textures/pirate.jpg                                  Felix Schulthess
-images/textures/planet.jpg                                  Felix Schulthess
-images/textures/PlasmaAufh_Aufh.jpg                         Benjamin de Capitani
-images/textures/PlasmaBlau.png                              Benjamin de Capitani
-images/textures/plasmagunParabol_Cylinder002.jpg            Benjamin de Capitani
-images/textures/plasmaSilver_Tube.png                       Benjamin de Capitani
-images/textures/PSO1024.jpg                                 Benjamin de Capitani
-images/textures/rock.png                                    unknown
-images/textures/rockettex.jpg                               Daniel Cristen
-images/textures/rust.png                                    Felix Schulthess
-images/textures/RustySteel.jpg                              unknown
-images/textures/snowyWhite.jpg                              Mirko Kaiser
-images/textures/spacecruiser_16.jpg                         Felix Schulthess
-images/textures/Spaceshipbody.jpg                           unknown
-images/textures/SpaceShipTransporter036_engine.jpg          Axel Bomhauer-Beins
-images/textures/SpaceShipTransporter036_newtexture.jpg      Axel Bomhauer-Beins
-images/textures/SpaceshipWings.jpg                          Benjamin de Capitani
-images/textures/spacesruiser.png                            unknown
-images/textures/starship.png                                unknown
-images/textures/swallow_tex.png                             David Gassner
-images/textures/texture.jpg                                 Benjamin de Capitani
-images/textures/thrust.jpg                                  Felix Schulthess
-images/textures/tiled_floor.jpg                             Reto Grieder
-images/textures/transporter5Fluegel_Cube.jpg                Benjamin de Capitani
-images/textures/transporter5Huelle-Cube.001.jpg             Benjamin de Capitani
-images/textures/Triebwerk1_Cylinder.jpg                     Benjamin de Capitani
-images/textures/wall01.jpg                                  Felix Schulthess
-images/GLX_icon.png                                         Damian Frick
-images/GLX_icon_old.png                                     Felix Schulthess?
-images/ogrelogo-small.jpg                                   unknown
-images/ogrelogo.png                                         unknown
-
-materials/3arrowsup.material                                Eric Beier and Benedict Simlinger
-materials/Arrow.material                                    Damian Frick
-materials/assf.material                                     Felix Schulthess
-materials/assf5.material                                    Nicolas Schlumberger 
-materials/assff.material                                    Felix Schulthess
-materials/assf.material                                     Nicolas Schlumberger
-materials/Asterix.material                                  Damian Frick
-materials/asterois_ice.material                             Benjamin de Capitani
-materials/asteroids.material                                Felix Schulthess
-materials/asteroid_y.material                               Benjamin de Capitani
-materials/axes.material                                     Felix Schulthess
-materials/Banners.material                                  Benjamin de Capitani
-materials/BlackAndWhite.material                            Fabian Landau?
-materials/Bloom.material                                    Janis Edelmann
-materials/Bump_Specular.material                            Janis Edelmann
-materials/can.material                                      Hagen Seifert
-materials/Carrier.material                                  Felix Schulthess
-materials/Cone.material                                     Felix Schulthess
-materials/Console.material                                  Felix Schulthess
-materials/crate.material                                    Reto Grieder
-materials/Cross.material                                    Damian Frick
-materials/cube.material                                     Felix Schulthess
-materials/CuboidSpaceStation.material                       Mirko Kaiser
-materials/drone.material                                    Janis Edelmann
-materials/DuBall.material                                   Rocco Bottani, Massimo Maffioli
-materials/earth.material                                    Marian Runo
-materials/Embossed.material                                 Fabian Landau?
-materials/Example.material                                  unknown
-materials/Examples.compositor                               unknown
-materials/Examples.program                                  unknown
-materials/Eye.material                                      Eric Beier and Benedict Simlinger
-materials/Flares.material                                   Fabian Landau
-materials/ghost.material                                    David Gassner
-materials/Glass.material                                    Fabian Landau?
-materials/h2_green.material                                 David Gassner
-materials/hdr.material                                      Fabian Landau?
-materials/hoover.material                                   unknown
-materials/hs-w01.material                                   Hagen Seifert
-materials/hs_w01_reduced.material                           Benjamin de Capitani
-materials/hs-w01s.material                                  Hagen Seifert
-materials/HXY.material                                      Benjamin de Capitani
-materials/iceplanet.material                                Marian Runo
-materials/Invert.material                                   Fabian Landau?
-materials/jumpthrust.material                               Felix Schulthess
-materials/Laplace.material                                  Fabian Landau?
-materials/laserbeam.material                                Hagen Seifert
-materials/LightningGun.material                             Joël Smely
-materials/LightningGun-s.material                           Joël Smely
-materials/Map.material                                      Si Sun
-materials/MotionBlur.compositor                             Janis Edelmann
-materials/MotionBlur.material                               Janis Edelmann
-materials/Ogre.material                                     unknown
-materials/OldMovie.material                                 Fabian Landau?
-materials/OldTV.material                                    Fabian Landau?
-materials/Orxonox.material                                  Felix Schulthess
-materials/OrxonoxSky.material                               Felix Schulthess
-materials/PE_materials.material                             unknown
-materials/pirate.material                                   Felix Schulthess
-materials/plane.material                                    Reto Grieder
-materials/planet.material                                   Felix Schulthess
-materials/Posterize.material                                Fabian Landau?
-materials/RadialBlur.material                               Fabian Landau?
-materials/rock.material                                     Janis Edelmann
-materials/rocket.material                                   Daniel Cristen
-materials/satellite.material                                Felix Schulthess
-materials/Scene.material                                    Benjamin de Capitani
-materials/Shaders.compositor                                Fabian Landau?
-materials/SharpenEdges.material                             Fabian Landau?
-materials/Shield.material                                   Eric Beier and Benedict Simlinger
-materials/spacecruiser_16.material                          Felix Schulthess
-materials/spacecruiser.material                             Tim Widmer
-materials/sphere.material                                   Felix Schulthess
-materials/sphere2.material                                  Damian Frick
-materials/starship.material                                 unknown
-materials/Stats.material                                    Benjamin Hildebrandt
-materials/StdQuad_vp.program                                Janis Edelmann
-materials/swallow_material.material                         David Gassner
-materials/Test.material                                     Benjamin de Capitani
-materials/Tiling.material                                   Fabian Landau?
-materials/tomato.material                                   Felix Schulthess
-materials/ToonShader.material                               Stefan Lienhard
-materials/Trail.material                                    Fabian 'x3n' Landau
-materials/Transparency.material                             Janis Edelmann
-materials/Transporter.material                              Benjamin de Capitani
-materials/UEATransporter036.material                        Axel Bomhauer-Beins
-materials/wrench.material                                   Benjamin Knecht
-
-models/assff.mesh                                           Felix Schulthess
-models/ast1.mesh                                            unknown
-models/ast2.mesh                                            unknown
-models/ast3.mesh                                            unknown
-models/ast4.mesh                                            unknown
-models/ast5.mesh                                            unknown
-models/ast6.mesh                                            unknown
-models/asteroid_ice.mesh                                    Benjamin de Capitani
-models/asteroid_UV.mesh                                     Benjamin de Capitani
-models/axes.mesh                                            Felix Schulthess
-models/BodyDebris1.mesh                                     Benjamin de Capitani
-models/can.mesh                                             Hagen Seifert
-models/Carrier.mesh                                         Felix Schulthess
-models/CockpitDebris.mesh                                   Benjamin de Capitani
-models/crate.mesh                                           Reto Grieder
-models/cube_green.mesh                                      Reto Grieder
-models/cube.mesh                                            Felix Schulthess
-models/cube_orange.mesh                                     Reto Grieder
-models/cube_red.mesh                                        Reto Grieder
-models/CuboidBody.mesh                                      Mirko Kaiser
-models/CuboidConnBody.mesh                                  Mirko Kaiser
-models/CuboidConnection.mesh                                Mirko Kaiser
-models/CuboidLandingZone.mesh                               Mirko Kaiser
-models/DoubleCuboidBody.mesh                                Mirko Kaiser
-models/drone.mesh                                           unknown
-models/DuBall1.mesh                                         Rocco Bottani, Massimo Maffioli
-models/DuBall2.mesh                                         Rocco Bottani, Massimo Maffioli
-models/earth.mesh                                           Marian Runo
-models/ghost.mesh                                           David Gassner
-models/h2_green.mesh                                        David Gassner
-models/hs-w01.mesh                                          Hagen Seifert
-models/hs-w01_reduced.mesh                                  Benjamin de Capitani
-models/hs-w01s.mesh                                         Hagen Seifert
-models/HXY.mesh                                             Benjamin de Capitani
-models/iceplanet.mesh                                       Marian Runo
-models/laserbeam.mesh                                       Hagen Seifert
-models/LightningGun.mesh                                    Joël Smely
-models/LightningGun-s.mesh                                  Joël Smely
-models/pirate.mesh                                          Felix Schulthess
-models/plane.mesh                                           Reto Grieder
-models/planet.mesh                                          Felix Schulthess
-models/rocket.mesh                                          Daniel Cristen
-models/satellitedish.mesh                                   Mirko Kaiser
-models/satellite.mesh                                       Felix Schulthess
-models/SemiCircleCockpit.mesh                               Mirko Kaiser
-models/SmallPart1.mesh                                      Benjamin de Capitani
-models/SmallPart2.mesh                                      Benjamin de Capitani
-models/SolarPanel.mesh                                      Mirko Kaiser
-models/spacecruiser.mesh                                    unknown
-models/sphere.mesh                                          Felix Schulthess
-models/swallow_mat.mesh                                     David Gassner
-models/Thruster.mesh                                        Mirko Kaiser
-models/Transporter.mesh                                     Benjamin de Capitani
-models/WingDebris1.mesh                                     Benjamin de Capitani
-models/WingDebris2.mesh                                     Benjamin de Capitani
-models/unused/assff_lod_med.mesh                            Oliver Scheuss
-models/unused/asteroid1.mesh                                Benjamin de Capitani
-models/unused/asteroid2.mesh                                Benjamin de Capitani
-models/unused/asteroid3.mesh                                Benjamin de Capitani
-models/unused/asteroid4.mesh                                Benjamin de Capitani
-models/unused/asteroid.mesh                                 Benjamin de Capitani
-models/unused/asteroid_UV_lq.mesh                           Benjamin de Capitani
-models/unused/Cone.mesh                                     Felix Schulthess
-models/unused/cwrench.mesh                                  Felix Schulthess
-models/unused/gwrench.mesh                                  Felix Schulthess
-models/unused/jumpthrust.mesh                               Felix Schulthess
-models/unused/ogrehead.mesh                                 unknown
-models/unused/spacecruiser_16.mesh                          Felix Schulthess
-models/unused/starship.mesh                                 unknown
-models/unused/UEATransporter036.mesh                        Axel Bomhauer-Beins
-models/unused/UEATransporter036T.mesh                       Axel Bomhauer-Beins
-
-programs/AmbientOneTexture.glsl                             unknown
-programs/Blur0_ps20.hlsl                                    Janis Edelmann?
-programs/Blur0_vs11.hlsl                                    Janis Edelmann?
-programs/Blur0_vs.glsl                                      Janis Edelmann?
-programs/Blur1_ps20.hlsl                                    Janis Edelmann?
-programs/Blur1_vs11.hlsl                                    Janis Edelmann?
-programs/Blur1_vs.glsl                                      Janis Edelmann?
-programs/Blur_ps.glsl                                       Janis Edelmann?
-programs/BumpMapping.cg                                     Janis Edelmann?
-programs/Combine_fp.cg                                      Janis Edelmann?
-programs/Example_Basic.cg                                   Reto Grieder
-programs/Example_Basic.hlsl                                 Reto Grieder
-programs/GlassFP.cg                                         Fabian Landau?
-programs/Grass.cg                                           Reto Grieder
-programs/GrayScale.cg                                       Fabian Landau?
-programs/hdr_bloom.glsl                                     Fabian Landau?
-programs/hdr.cg                                             Reto Grieder
-programs/hdr_downscale2x2luminence.glsl                     Fabian Landau?
-programs/hdr_downscale3x3brightpass.glsl                    Fabian Landau?
-programs/hdr_downscale3x3.glsl                              Fabian Landau?
-programs/hdr_finalToneMapping.glsl                          Fabian Landau?
-programs/hdr.hlsl                                           Fabian Landau?
-programs/hdr_tonemap_util.glsl                              Fabian Landau?
-programs/InvertFP.cg                                        Fabian Landau?
-programs/LaplaceFP.cg                                       Fabian Landau?
-programs/OldMovieFP.cg                                      Fabian Landau?
-programs/OldTV.cg                                           Fabian Landau?
-programs/PosterizeFP.cg                                     Fabian Landau?
-programs/Radial_Blur_FP.cg                                  Fabian Landau?
-programs/SharpenEdgesFP.cg                                  Fabian Landau?
-programs/skinningTwoWeightsShadowCasterVp.glsl              Reto Grieder
-programs/skinningTwoWeightsVp.glsl                          Reto Grieder
-programs/StdQuad_vp.cg                                      Janis Edelmann?
-programs/StdQuad_vp.glsl                                    Janis Edelmann?
-programs/TilingFP.cg                                        Fabian Landau?
-programs/ToonShaderPS.cg                                    Stefan Lienhard
-programs/ToonShader_ps.frag                                 Stefan Lienhard
-programs/ToonShader_vs.vert                                 Stefan Lienhard
-
Index: data/pool/images/AUTHORS
===================================================================
--- data/pool/images/AUTHORS	(revision 8158)
+++ data/pool/images/AUTHORS	(revision 8158)
@@ -0,0 +1,8 @@
+﻿Here we list the authors of all the media files in this dirctory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                                        Author
+images/GLX_icon.png                                         Damian Frick
+images/GLX_icon_old.png                                     Felix Schulthess?
+images/ogrelogo-small.jpg                                   unknown
+images/ogrelogo.png                                         unknown
+
Index: data/pool/images/overlay/AUTHORS
===================================================================
--- data/pool/images/overlay/AUTHORS	(revision 8158)
+++ data/pool/images/overlay/AUTHORS	(revision 8158)
@@ -0,0 +1,39 @@
+﻿Here we list the authors of all the media files in this directory (and possibly sub-directories). All files are released under the CC by-sa license which can be found in the LICENSE file in this directory, unless otherwise specified.
+
+File                                         Author
+arrows.png                                   Felix Schulthess
+bar1.png                                     Felix Schulthess
+bar2a.png                                    Felix Schulthess
+bar2b.png                                    Felix Schulthess
+bar2c.png                                    Felix Schulthess
+bar2.png                                     Felix Schulthess
+centeroverlay.png                            Michael Wirth
+console2.png                                 Felix Schulthess
+console3.png                                 Felix Schulthess
+console4.png                                 Felix Schulthess
+console5.png                                 Reto Grieder
+crosshair.png                                unknown
+crosshair2.png                               Fabian Landau
+crosshair3.png                               Michael Wirth
+cursor.png                                   unknown
+cursor_console.png                           Reto Grieder
+damageoverlaybottom.png                      Michael Wirth
+damageoverlayleft.png                        Michael Wirth
+damageoverlayright.png                       Michael Wirth
+damageoverlaytop.png                         Michael Wirth
+directionarrows                              Michael Wirth
+directionarrows1                             Michael Wirth
+directionarrows2                             Michael Wirth
+directionarrows3                             Michael Wirth
+directionarrows4                             Michael Wirth
+DroneBanner.png                              Benjamin de Capitani
+Formation.png                                Benjamin de Capitani
+healthbar_bar.png                            Fabian Landau
+healthbar_bg.png                             Fabian Landau
+Pickups.png                                  Benjamin de Capitani
+radar.png                                    Felix Schulthess
+RadarDot.png                                 Fabian Landau
+RadarSquare.png                              Reto Grieder
+RadarTriangle.png                            Fabian Landau
+tdc.png                                      Felix Schulthess
+
Index: data/pool/models/AUTHORS
===================================================================
--- data/pool/models/AUTHORS	(revision 8157)
+++ data/pool/models/AUTHORS	(revision 8158)
@@ -2,6 +2,6 @@
 
 File                                          Author
-assff.mesh                                    Felix Schulthess
-assff_lod_med.mesh                            Oliver Scheuss
+assff/assff.mesh                              Felix Schulthess
+assff/assff_lod_med.mesh                      Oliver Scheuss
 ast1.mesh                                     unknown
 ast2.mesh                                     unknown
Index: data/pool/models/assff/TODO
===================================================================
--- data/pool/models/assff/TODO	(revision 8158)
+++ data/pool/models/assff/TODO	(revision 8158)
@@ -0,0 +1,2 @@
+* Add .blend files.
+* Add texture source.
Index: data/pool/models/assff/info.xml
===================================================================
--- data/pool/models/assff/info.xml	(revision 8158)
+++ data/pool/models/assff/info.xml	(revision 8158)
@@ -0,0 +1,7 @@
+<info>
+<name>Assff</name>
+<author>Felix Schulthess</author>
+<author>Oliver Scheuss</author>
+<dependency>materials/assff.material</dependency>
+<dependency>images/textures/assff.JPG</dependency>
+</info>
Index: data/pool/resources.oxr
===================================================================
--- data/pool/resources.oxr	(revision 8157)
+++ 	(revision )
@@ -1,21 +1,0 @@
-<ResourceCollection resourceGroup = "General" >
-    <ResourceLocation path = "audio"            />
-    <ResourceLocation path = "fonts"            />
-    <ResourceLocation path = "images"           />
-    <ResourceLocation path = "images/decals"    />
-    <ResourceLocation path = "images/effects"   />
-    <ResourceLocation path = "images/gui"       />
-    <ResourceLocation path = "images/overlay"   />
-    <ResourceLocation path = "images/skyboxes"  />
-    <ResourceLocation path = "images/textures"  />
-    <ResourceLocation path = "images/textures/seamless"/>
-    <ResourceLocation path = "materials"        />
-    <ResourceLocation path = "models"           />
-    <ResourceLocation path = "packs/cubemap.zip" archiveType = "Zip"/>
-    <ResourceLocation path = "packs/skybox.zip"  archiveType = "Zip"/>
-    <ResourceLocation path = "programs"         />
-
-    <ResourceLocation path = "gui/fonts"        />
-    <ResourceLocation path = "gui/imagesets"    />
-    <ResourceLocation path = "gui/looknfeels"   />
-</ResourceCollection>
